#Generated by Maven Integration for Eclipse
#Fri Feb 21 19:34:17 EST 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=HibernateMySQLTest
m2e.projectLocation=C\:\\Brij\\Eclipse_Kepler\\eclipse\\workspace\\HibernateMySQLTest
artifactId=HibernateMySQLTest
